import 'package:flutter/material.dart';

import 'SessionExpiredState.dart';

class SessionExpired extends StatefulWidget {
  const SessionExpired({super.key});

  @override
  State<SessionExpired> createState() => SessionExpiredState();
}
